version: 8.0.29-next
files:
  - url: Karaoke Mugen-8.0.29-next-mac-x64.dmg
    sha512: uRxbvcY9p2C9fz30yJaGyBjGk2j4K15w2AGd/9Nzp+zd9i9/ZyAF2HzBPh7DW7gRBjf6t8J5B0Y6TJiOtFRGhg==
    size: 256692642
  - url: Karaoke Mugen-8.0.29-next-mac-arm64.dmg
    sha512: pdi1mdnYV2Zw+jwLxtn8cSv4IH/KvnBnedp+mvXJduEGZsuUC3Xa0DLjIcN6l2JoGnODwQEck/6RcN9XTdyojw==
    size: 256444090
path: Karaoke Mugen-8.0.29-next-mac-x64.dmg
sha512: uRxbvcY9p2C9fz30yJaGyBjGk2j4K15w2AGd/9Nzp+zd9i9/ZyAF2HzBPh7DW7gRBjf6t8J5B0Y6TJiOtFRGhg==
releaseDate: '2024-10-20T04:41:24.984Z'
